@font-face {
	font-family: "Oswald";
	src: url("/templates/genmed44/fonts/Oswald.woff2") format("woff2");
    font-display: swap;
}

@font-face {
	font-family: "Raleway";
	src: url("/templates/genmed44/fonts/Raleway.woff2") format("woff2");
	font-display: swap;
}

html, body {
	margin: 0;
	padding: 0;
}

.uk-input {
	width: auto;
}

.container {
	width: 1200px;
	margin: 0 auto;
}

.arrow {
    display: flex;
    align-items: center;
    width: 200px;
    height: 37px;
    background-image: url("/templates/genmed44/images/arrow-off.png");
    background-repeat: no-repeat;
    background-position: right;
    -webkit-transition: background-image 0.3s linear;
    transition: background-image 0.3s linear;
}

.arrow:hover {
    background-image: url("/templates/genmed44/images/arrow-on.png");
    -webkit-transition: background-image 0.3s linear;
    transition: background-image 0.3s linear;
}

#header-top {
	display: flex;
	align-items: center;
	border-bottom: 1px solid #ddd;
}

#logo {
	width: 260px;
	padding-left: 60px;
}

#menu-top {
	width: 940px;
}

#menu-top li {
	padding: 30px 35px;
	cursor: auto !important;
}

#menu-top a {
	color: #166280 !important;
	font-family: "Oswald";
	font-size: 18px;
	padding: 0 !important;
}

#menu-top a > span {
	color: #166280 !important;
}

#menu-top a > span:hover {
	text-decoration: underline !important;
}

#menu-top .active > a > span, #menu-top a :hover, #menu-top a > span:hover {
	color: #166280 !important;
	text-decoration: underline !important;
}

.parent > a::after {
	display: none !important;
}

.floatck {
	left: 685px;
	margin-top: 30px !important;
	background: white !important;
	background-clip: unset !important;
	border: 1px solid rgb(240, 240, 240);
	padding: 10px 0 20px 15px !important;
	border-top: none !important;
	border-right: 1px solid #ddd !important;
	border-bottom: 1px solid #ddd !important;
	border-left: 1px solid #ddd !important;
}

.floatck li {
	padding: 17px !important;
}

.maximenuck {
	background: none !important;
}

#header-middle {
	display: flex;
	align-items: center;
}

#header-middle > div {
	width: 100%;
}

#header-middle li::before {
    content: "";
}

#header-middle ul {
	margin: 20px 0;
	padding-left: 370px;
}

#header-middle ul > li {
	display: inline-block;
	list-style-type: none;
	color: #166280;
	font-family: "Raleway";
	margin-right: 30px;
}

#header-middle ul > li a {
	margin: 0 10px;
	color: #166280;
}

#header-bottom > div {
	display: flex;
	height: 600px;
	background-image: url("/templates/genmed44/images/background.jpg");
    background-repeat: no-repeat;
    background-position: center; 
}

@supports (background-image: -webkit-image-set(url("/templates/genmed44/images/background.webp") 1x)) {

#header-bottom > div {
    background-image: -webkit-image-set(url("/templates/genmed44/images/background.webp") 1x)
}

}

@supports (background-image: image-set(url("/templates/genmed44/images/background.webp") 1x)) {

#header-bottom > div {
    background-image: image-set(url("/templates/genmed44/images/background.webp") 1x)
}

}

#header-bottom > div > div {
    display: block;
    width: 1200px;
    margin: 0 auto;
}

#header-bottom h1 {
	color: #166280;
	font-family: 'Oswald';
	font-weight: 600;
	font-size: 48px;
	line-height: 71px;
	text-transform: uppercase;
	margin: 80px 0 0 60px;
	padding: 0;
}

#header-bottom h2 {
	color: #166280;
	font-family: 'Oswald';
	font-weight: 600;
	font-size: 30px;
	line-height: 42px;
	margin: 50px 0 0 60px;
	padding: 0;
}

#header-bottom a {
	color: #166280;
	font-family: 'Oswald';
	font-weight: 400;
	font-size: 18px;
	text-decoration: none;
	margin: 0;
	padding: 0;
}

#header-bottom a:hover {
	text-decoration: underline;
}

#header-bottom > div > div > div > div {
	display: flex;
	align-items: center;
	margin: 80px 0 0 60px;
}

section {
	margin: 70px 0 0 0;
	padding: 0 60px;
}

section .page-header {
	margin-bottom: 60px;
}

.subheader {
    margin-top: 50px;
}

section h1, .subheader p {
	color: #166280;
	font-family: 'Oswald';
	font-style: normal;
	font-weight: 600;
	font-size: 30px;
	line-height: 30px;
	text-transform: uppercase;
	margin-bottom: 0;
}

section h6 {
	color: #166280;
	font-family: 'Oswald';
	font-style: normal;
	font-weight: 600;
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 30px;
}

section p, section li {
	color: #166280;
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 24px;
}

.custom li {
	list-style-type: none;
}

.custom li::before {
	content: "- ";
}

section .about-main picture {
	float: left;
	margin-right: 20px;
}

section .about-main p {
    margin-top: 0;
}

section .com-content-article__body > div {
	overflow: hidden;
	margin-bottom: 70px;
}

section .head {
	display: flex;
	flex-wrap: wrap;
	width: 1140px;
	height: 200px;
	align-items: center;
	background-color: #166280;
	margin: -70px -60px 70px -60px;
	padding-left: 60px;
}

section .head h5 {
	color: #FFFFFF;
	font-family: 'Oswald';
	font-style: normal;
	font-weight: 600;
	font-size: 30px;
	line-height: 45px;
	text-transform: uppercase;
	margin: 0;
}

section .head p {
	color: #FFFFFF;
	font-family: 'Oswald';
	font-style: normal;
	font-weight: 600;
	font-size: 18px;
	line-height: 27px;
	text-transform: uppercase;
	margin: 10px 0 0 0;
}

section .about-wheel {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: nowrap;
	padding: 0;
}

section .about-wheel > div {
	display: flex;
	width: 360px;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	padding: 0;
}

section .about-wheel > div:first-child {
    padding-right: 30px;
}

section .about-wheel > div:last-child {
    padding-left: 30px;
}


section .about-wheel > div > div {
	display: flex;
	width: 340px;
	align-items: center;
	justify-content: center;
	flex-wrap: nowrap;
	padding: 20px 0px;
}

section .about-wheel > div > div > div:first-child {
    width: 74px;
    border-right: 1px solid #166280;
}

section .about-wheel > div > div > div:last-child {
    width: 266px;
}

section .about-wheel > div > div > div {
	padding: 0 5px;
}

section .about-wheel > div > div > div p {
	margin: 0;
}

section hr {
	display: block;
	border: 0;
	border: 1px solid #166280;
}

section .work-table {
	display: flex;
	flex-wrap: nowrap;
}

section .work-header {
	width: 300px;
	padding-right: 20px;
}

section .work-header p {
	color: #166280;
	font-family: 'Oswald';
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	line-height: 36px;
}

section .work-description {
	width: 440px;
	padding: 0 20px 0 0;
}

section .work-image {
	width: 300px;
}

section .work-appoint {
	display: flex;
	align-items: center;
	/*margin-bottom: 60px;*/
}

.arrow a, #email {
	color: #166280;
	font-family: 'Oswald';
	font-weight: 400;
	font-size: 18px;
	text-decoration: none;
	margin: 0;
	padding: 0;
}

#email:hover {
    cursor: pointer;
    text-decoration: underline;
}

.arrow a:hover {
	text-decoration: underline;
}

section .appoint {
	display: flex;
	align-items: center;
	margin-top: 30px;
}

section .requisites-table, .license-table, .cost-table {
	display: flex;
	flex-wrap: nowrap;
}

section .requisites-table > div, .license-table > div, .cost-table > div {
	width: 50%;
	padding: 15px;
}

section .requisites-table p, .license-table p, .cost-table p {
	margin: 0;
}

section .requisites-table a {
	color: #166280;
	text-decoration: none;
}

section .requisites-table a:hover {
	text-decoration: underline;
}

section .requisites-table-white, .license-table-white, .cost-table-white {
	background-color: white;
}

section .requisites-table-dark, .license-table-dark, .cost-table-dark {
	background-color: #1662800F;
}

section .uk-tab li {
	padding: 10px 0;
	text-align: center;
}

section .uk-tab a {
	padding: 0 10px;
	justify-content: center;
}

section .uk-tab sup {
	font-size: 10px;
	text-transform: uppercase;
}

section .uk-switcher > li > div {
	display: flex;
	flex-wrap: nowrap;
}

section .uk-switcher > li > div > div:first-child {
	width: 260px;
}

section .uk-switcher > li > div > div:last-child {
	width: calc(100% - 280px);
	margin-left: 20px;
}

section .uk-switcher p.person {
    font-family: "Oswald";
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	margin: 20px 0 10px 0;
}

section .uk-switcher sup {
	font-style: normal;
	font-weight: 400;
	font-size: 11px;
	text-transform: uppercase;
	margin: 0 0 10px 0;
}

section .uk-switcher p {
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	line-height: 24px;
	margin: 0 0 10px 0;
}

section .uk-switcher span {
    font-weight: bold;
}

section .uk-tab a {
	color: #166280;
	font-family: 'Oswald';
	font-size: 16px;
}

section .uk-tab li, section .uk-tab li:hover {
	border-left: 1px solid #ddd;
}

section .uk-tab li.uk-active a {
	border-left: 1px solid white;
}

section .uk-tab a:hover {
    border-left: 1px solid rgba(22, 98, 128, .1);
}

section .uk-tab li.uk-active {
	border-left: 1px solid #166280;
}

section .uk-tab li.uk-active a, section .uk-tab a:hover {
	color: #166280;
}


section .uk-tab li:hover {
    background-color: rgba(22, 98, 128, .1);
}

#footer {
	padding: 80px 30px;
	background-color: #166280;
}

#footer-main {
    width: 1200px;
    margin: 0 auto;
	display: flex;
}

#footer-main > div {
	width: 380px;
	padding: 0 30px;
}

#footer-main p {
	color: white;
	font-family: 'Raleway';
	font-style: normal;
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 40px;
}

#footer-main a {
	margin: 0 30px 0 0;
}

#footer-main .nav {
	display: block;
}

#footer-main .nav > li {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 36px;
	padding-left: 20px;
}

#footer-main .nav > li.parent li {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	line-height: 28px;
	padding-left: 20px;
}

#footer-main a {
	color: white;
	text-decoration: none;
}

#footer-main a:hover, #footer-main li.active > a {
	text-decoration: underline;
}

#footer-copyright {
    width: 1200px;
    margin: 0 auto;
	padding-right: 30px;
}

#footer-copyright p {
	color: white;
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	text-align: right;
	margin: 0;
}

#footer-copyright h5 {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	margin: 20px 0;
	text-align: center;
}

#footer-copyright a {
	color: white;
}